*
{
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  font-family: 'Arimo', sans-serif;
  -webkit-font-smoothing: antialiased;
}

h1,h2,h3,h4
{
  margin: 0px;
  padding: 0px;
}

img {
  image-orientation:from-image;
}

p
{
  margin: 0px;
  padding: 0px;
}

a
{
  text-decoration:none;
  font-style:none;
  color: #06C;
  font-weight: bold;
}

a:hover
{
  text-decoration:none;
  font-style:none;
  color: #08F;
}

body
{
  color: #444;
  height: 100%;
  background: #FFF;
}

input
{
  //font-family: 'Arimo', sans-serif !important;
}

select
{
  color: #444;
  font-weight: light;
  margin: 0px 5px;
  //font-family: 'Arimo', sans-serif !important;
}

span
{
  font-weight: inherit;
}

ul
{
  margin: 0px;
  padding: 0px;
}

fieldset
{
  margin: 0px;
  padding: 0px;
  border: none;
  width: auto;
}

form
{
  margin: 0px;
  padding: 0px;
}


button
{
  font-family: 'Arimo', sans-serif !important;
  vertical-align: middle;
  display: inline-block;
  padding: 7px 10px;
  position: relative;
  background: #F80;
  border: none;
  color: #FFF;
  font-weight: normal;
  font-size: 14px;
}

button span
{
  font-family: 'Arimo', sans-serif !important;
}

button:hover
{
  background: #FB8;
  border-color: #E92;
}

button:active
{
  background: #8BF;
}

button.big-button
{
  font-size: 20px;
  width: 220px;
  padding: 5px 20px;
}

button.small-button
{
  font-size: 14px;
  padding: 3px 8px;
}

button.medium-button
{
  font-size: 16px;
  padding: 4px 10px;
}

button.gray-button
{
  background: #444;
}

button.gray-button:hover
{
  background: #888;
}

button.disabled,
button:disabled,
select:disabled
{
  background: #EEE;
  border-color: #DDD;
  color: #BBB;
}

button.disabled:active:before,
button:disabled:active:before
{
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.3), rgba(0, 0, 0, 0));
}

.page-width
{
  width: 1200px;
  margin: 0px auto;
}

.columns
{
  font-size: 0px;
}

.columns .column
{
  display: inline-block;
  vertical-align: top;
}

.box-shadow
{
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15);
  border-top: solid 1px #EEE;
}

.black-bar
{
  background: #000;
  color: #FFF;
}

.messages
{
  margin-bottom: 20px;
}

.messages .message
{
  margin: 5px 0px;
  font-size: 0.8em;
  font-weight: bold;
}

.messages .message.error
{
  color: #C00;
}

.messages .message.success
{
  color: #191;
}

.product-ribbon span,
.product-ribbon img
{
  vertical-align: middle;
}

.product-ribbon.monster-month
{
  background: #F9A107 !important;
}

.product-ribbon.discontinued
{
  background: #888 !important;
}

.product-ribbon.free-shipping
{
  background: #1F9f1F !important;
}

.product-ribbon.used
{
  background: #C00000 !important;
}

.product-ribbon.price-reduced
{
  background: #C00000 !important;
}

.product-ribbon.clearance
{
  background: #C00000 !important;
}

.product-ribbon.recommended
{
  background: #0060C0 !important;
}

.product-ribbon.best-seller
{
  background: #0060C0 !important;
}

.product-ribbon.scratch
{
  background: #C00000 !important;
}

.product-ribbon.dotd
{
  background: #cc0200 !important;
}

.product-price
{
  color: #191;
  width: 110px;
  display: inline-block;
  vertical-align: top;
  height: 35px;
  padding-left: 10px;
  font-size:0px;
  font-weight: bold;
}

.product-price .large
{
  font-size: 30px;
  margin-right: 2px;
  vertical-align: top;
  display: inline-block;
  letter-spacing: -1px;
}

.product-price .small
{
  font-size: 16px;
  vertical-align: top;
  margin-top: 4px;
  display: inline-block;
}

.strike-price .product-price .large
{
  font-weight: normal;
  color: #666;
  font-size: 20px;
}

.strike-price .product-price .small
{
  font-weight: normal;
  color: #888;
  font-size: 11px;
}

.strike-price .product-price .large
{
  font-weight: normal;
  color: #888;
  font-size: 22px;
}

.strike-price .product-price
{
  height: 30px;
}

.strike-price .product-price:before
{
  font-weight: normal;
  color: #888;
  font-size: 15px !important;
}

.strike-price
{
  position: relative;
  width: auto !important;
  display: inline-block;
  margin-bottom: -20px;
}

.strike-price:before
{
  content: "";
  height: 1px;
  background: #888;
  position: absolute;
  top: 18px;
  left: 5px;
  right: 5px;
}

.product-price.red-price
{
  color: #C00;
}

.product-price.special-sale
{
  color: #F9A107;
}

.box-bold
{
    font-size: 16px;
	border: 1px solid gray;
	overflow: hidden;
}

.box-bold h1
{
	margin-top: -1px;
	background-color: #06C;
	padding: 10px 0;
	font-family: 'Arimo', sans-serif;
	font-size: 1.2em;
	color: #FFF;
	text-align: center;
	text-transform: uppercase;
}

.box-bold h2
{
	font-size: 1.3em;
	color: #06C;
	margin-bottom: 24px;
	text-transform: uppercase;
}

.box-bold .box-content
{
	padding: 30px;
}

.content
{
  font-size: 0px;
  position: relative;
  width: 1200px;
  margin: 0px auto;
  z-index: 1;
  position: relative;
  list-style-type: none;
  background: #FFF;
  padding: 0px;
  min-height: 450px;
}

.content .crumbs
{
  line-height: 15px;
  text-align: left;
  margin: 20px 0px 5px 0px;
}

.content .crumbs .crumb
{
  font-size: 13px;
  display: inline;
}

.content .crumbs .crumb a
{
  color: #BBB;
  line-height: 0px;
  font-weight: normal;
}

.content .crumbs .crumb a:hover
{
  color: #888;
}

.content .crumbs .crumb:after
{
  content: "\\";
  margin: 0px 8px;
  color: #DDD;
}

.content .crumbs .crumb:last-child:after
{
  content: "";
}

.content .content-title
{
  font-size: 25px;
  line-height:28px;
  font-weight: 700;
  text-align: left;
  margin-bottom: 15px;
}

.content .content-title.no-crumbs
{
  margin-top: 15px;
}

.content .content-title.no-display
{
  display: none;
}

.content .content-title-image
{
  width: 1100px;
  margin: 5px auto;
}

.content .category-title
{
  font-size: 30px;
  line-height:32px;
  padding: 10px 0px;
  margin: 0px auto;
  font-weight: bold;
  text-align: left;
}

.content .content-body
{
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  font-size: 14px;
}

.content .content-body table
{
  margin: 20px auto;
  font-size: 14px;
}

.content .content-body table caption
{
  font-size: 120%;
  font-weight: bold;
  margin-bottom: 5px;
}

.content .content-body td,
.content .content-body th
{
  padding: 5px 10px;
  text-align: center;
}

.content li
{
  font-weight: 100;
  position: relative;
  width: auto;
  list-style: none;
  text-indent: -12px;
  padding: 2px 0px 2px 12px;
  line-height: 1.1em;
}

.content li:hover
{
  background: #DDD;
}

.content li:before
{
  content: "";
  width: 4px;
  height: 4px;
  background: #444;
  display: inline-block;
  vertical-align: middle;
  margin: 3px 4px;
}

.content li b
{
  font-weight: bold;
}

.content .content-title.with-image
{
  position: relative;
  margin-top: 0px;
}

.content .content-title.with-image .image
{
  height: 125px;
  text-align: right;
}

.content .content-title.with-image .text
{
  font-family: 'Arimo', sans-serif !important;
  position: absolute;
  top: 15px;
  left: 0px;
}

.content.home .banner
{
  margin: 25px 0px;
}

.content.home .banner .large
{
  width: 100%;
  padding-bottom: 15%;
  position: relative;
}

.content.home .banner .medium
{
  width: 100%;
  padding-bottom: 20%;
  position: relative;
  display: none;
}

.content.home .banner .small
{
  width: 100%;
  padding-bottom: 30%;
  position: relative;
  display: none;
}

.content.home .banner img
{
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0px;
}

.content.home .splash
{
  margin: auto;
  box-shadow: 
    0px 5px 5px rgba(0, 0, 0, 0.15);
  width: 1000px;
}

.content.home .splash-image
{
  margin: 25px 0px;
  position: relative;
  width: 100%;
  height: 400px;
}

.content.home .splash-image .large
{
  width: 100%;
}

.content.home .splash-image .medium
{
  width: 100%;
  display: none;
}

.content.home .splash-image .small
{
  width: 100%;
  display: none;
}

.content.section.search
{
  
}

.content.section.search.loading
{
  
}

.content.section.search.loading .filters
{
  display: none;
}

.content.section.search.loading .products
{
  display: none;
}

.content.section.search.loading .loading
{
  width: 1200px;
  font-size: 25px;
  text-align: center;
  color: #BBB;
  height: 200px;
  display: table-cell;
  vertical-align: middle;
}

.content.section .filter .filter-options.grid
{
    
}

.content.section .filter .filter-options.grid .filter-option
{
  display: inline-block;
  margin: 4px;
  width: 45px;
  height: 45px;
  padding: 0px;
  padding-top: 12px;
  text-align: center;
  border: solid 1px rgba(0, 0, 0, 0.1);
  border-radius: 3px;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(100, 100, 100, 0.1));
  position: relative;
}

.content.section .filter .filter-options.grid .filter-option:before
{
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}

.content.section .filter .filter-options.grid .filter-option .filter-option-check
{
    display: none;
}

.content.section .filter .filter-options.grid .filter-option .filter-option-count
{
    display: none;
}

.content.section .filter .filter-options.grid .filter-option .filter-option-name
{
  width: 100%;
  padding: 0px;
}

.content.section .filter .filter-options .filter-option.active .filter-option-name
{
  font-weight: bold;
}

.content .form-entry
{
  font-size: 14px;
}

.content .form-entry.loading
{
  position: relative;
}

.content .form-entry.always-show
{
  display: block !important;
}

.content .form-entry.loading:before
{
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  display: table-cell;
  background: url(../img/loading.gif) rgba(255, 255, 255, 0.7) center no-repeat;
  z-index: 25;
}

.content .form-entry .field
{
  padding: 5px;
  margin: 5px 0px;
  width: auto;
}

.content .form-entry .field:hover
{
  background: #DDD;
}

.content .form-entry .field label
{
  display: inline-block;
  vertical-align: middle;
  width: 150px;
  text-align: right;
  color: #666;
  font-size: 14px;
  line-height: 15px;
}

.content .form-entry .field label em
{
  color: #C00;
  margin-right: 5px;
}

.content .form-entry .field .input-box
{
  display: inline-block;
  vertical-align: middle;
  width: 450px;
  margin-left: 5px;
}

.content .form-entry .field .input-box input,
.content .form-entry .field .input-box select,
.content .form-entry .field .input-box textarea
{
  width: 300px;
  padding: 5px 10px;
  margin: 0px;
  margin-top: 4px;
  border: solid 1px #DDD;
  border-radius: 2px;
  box-shadow: 4px 4px 6px rgba(64, 64, 64, 0.1) inset;
}

.content .form-entry .field .input-box textarea
{
  height: 200px;
  width: 400px;
}

.content .form-entry .field .input-box input.validation-failed,
.content .form-entry .field .input-box select.validation-failed,
.content .form-entry .field .input-box textarea.validation-failed
{
  border-color: #C00 !important;
  background: #FEE !important;
}

.content .form-entry .field .input-box input:first-child
{
  margin-top: 0px;
}

.content .form-entry .field .input-box input:focus,
.content .form-entry .field .input-box select:focus
{
  background: #EEF8FF;
  border-color: #8BF;
}

.content .form-entry .field .input-box a
{
  display: inline-block;
  font-size: 10px;
  margin: 0px 5px;
}

.content .form-entry .field .input-box .v-fix
{
  display: inline-block;
}

.content .form-entry .field .input-box select.cctype
{
  width: 175px;
}

.content .form-entry .field .input-box input.ccnumber
{
  width: 175px;
}

.content .form-entry .field .input-box select.month 
{
  width: 175px;
}

.content .form-entry .field .input-box select.year
{
  width: 80px;
}

.content .form-entry .field .input-box input.cvv
{
  width: 80px;
}

.content .form-entry .or-select
{
  padding-left: 175px;
  margin: 20px 0px;
}

.content .form-entry .field .input-box .validation-advice
{
  font-size:12px;
  line-height: 13px;
  margin-left: 5px;
  display: inline-block;
  vertical-align: middle;
  color: #C00;
  width: 150px;
  display: none;
}

.content .buttons-set
{
  margin-top:25px;
  text-align: center;
}

.content .form-entry .required
{
  text-align: center;
  font-size: 14px;
  color: #C00;
  /*! display: none; */
}

.content .columns .column .column-title
{
  color: #06C;
  font-size: 20px;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-weight: bolder;
}

.content .columns .vertical-divider
{
  display: inline-block;
  margin-right: 10px;
  padding-right:10px;
  height: 200px;
}

.content .columns .column h4
{
  font-size: 14px;
  margin-top: 30px;
}

.content #login-form
{
  padding: 5px 10px;
  background: #FFF;
}

.content #login-form .line
{
  width: 100%;
  font-size: 0px;
}

.content #login-form .line label
{
  width: 25%;
  display: inline-block;
  vertical-align: middle;
  font-size: 14px;
  margin-right: 2%;
  margin-bottom: 5px;
  text-align: right !important;
}

.content #login-form .line .inputs
{
  width: 73%;
  display: inline-block;
  vertical-align: middle;
  font-size: 14px;
}

.content #login-form .validation-advice
{
  display: none;
}

.content .forget-link
{
  display: inline-block;
  vertical-align: middle;
  font-size: 12px;
}

.content .forget-link a
{
  color: #06C;
}

.content #login-form .explan
{
  display: none;
}

.content .login-note
{
  margin-top: 25px;
  font-size: 12px;
  text-align: center;
  color: #888;
}

.content .form-entry .form-instructions
{
  margin: 10px 35px;
  color: #666;
}

.content .account-login
{
  
}

.content .account-login .column
{
  width: 420px;
  margin: 0px 50px;
  font-size: 16px;
}

.content .account-login .column .text
{
  font-size: 14px;
  line-height: 16px;
  color: #666;
  font-weight: lighter;
}

.content .forgot-password
{
  width: 750px;
}

.fade
{
  position: fixed;
  z-index: 4;
  background: rgba(0, 0, 0, 0.4);
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
}

.enlarge
{
  padding: 25px;
  background: #FFF;
  position: absolute;
  z-index: 25;
  max-width: 800px;
  max-height: 800px;
}

.enlarge img
{
  max-width: 100%;
  max-height: 100%;
}

.enlarge .enlarge-close
{
  position: absolute;
  height: 30px;
  width: 30px;
  top: 5px;
  right: 5px;
  text-align: center;
  font-weight: bold;
  padding-top: 5px;
  cursor: pointer;
}



.content .all-brands
{
  width: 1100px;
  margin: 0px auto;
}

.content .all-brands .alpha-selector
{
  background: #444;
  padding: 10px;
  text-align: center;
}

.content .all-brands .alpha-selector .alpha
{
  font-size: 14px;
  height: 30px;
  width: 30px;
  padding: 0px !important;
  font-weight: normal;
  margin: 0px 3px;
}

.content .all-brands .brand-list
{

}

.content .all-brands .brand-list .title
{
  background: linear-gradient(to bottom, #EEE, #DDD);
  font-weight: bold;
  font-size: 24px;
  padding: 4px 10px;
  position: relative;
}

.content .all-brands .brand-list .title .text
{
  text-align: left;
}

.content .all-brands .brand-list .title .link
{
  font-size: 13px;
  position: absolute;
  right: 10px;
  top: 10px;
}

.content .all-brands .brand-list .list
{
  padding: 20px;
  text-align: left;
}

.content .all-brands .brand-list .list .brand
{
  margin: 5px;
  display: inline-block;
  vertical-align: top;
  width: 32%;
}

.content .all-brands .brand-list .list .brand a
{

}

.content .all-brands .brand-list .list .brand .image
{
  display: inline-block;
  vertical-align: middle;
  margin-right: 20px;
  text-align: center;
  height: 60px;
  width: 80px;
}

.content .all-brands .brand-list .list .brand .image .port
{
  display: table-cell;
  vertical-align: middle;
  height: 60px;
  width: 80px;
}

.content .all-brands .brand-list .list .brand .image img
{
  max-width: 60px;
  max-height: 80px;
}

.content .all-brands .brand-list .list .brand .name
{
  display: inline-block;
  vertical-align: middle;
  width: 200px;
  font-size: 14px;
}

.content .tool-tip
{
  margin: 10px auto;
  width: 500px;
  text-align: center;
}

b
{
  font-weight: bold;
}

.order-details
{
  font-size: 14px;
  margin: 20px 0px;
}

.order-details .addresses
{
  
}

.order-details .addresses .address
{
  width: 400px;
  display: inline-block;
  vertical-align: top;
}

.order-details .addresses .address .label
{
  font-size: 17px;
  font-weight: bold;
}

.order-details .addresses .address .value
{
  padding: 10px;
}

.order-details .shipping
{
  margin: 10px 0px;
}

.order-details .shipping .label
{
  display: inline-block;
  margin-right: 15px;
  vertical-align: middle;
  font-weight: bold;
  font-size: 17px;
}

.order-details .shipping .value
{
  display: inline-block;
  vertical-align: middle;  
}

.order-details .products
{
  margin: 20px 0px;
  width: 800px;
}

.order-details .products .top
{
  font-size: 15px;
  font-weight: bold;
  padding: 5px 15px;
  background: linear-gradient(to bottom, #F8F8F8, #E6E6E6);
}

.order-details .products .product
{
  padding: 10px 15px;
  border-top: solid 1px #DDD;
}

.order-details .products .details
{
  width: 450px;
  display: inline-block;
  vertical-align: top;
}

.order-details .products .details .name
{
  font-weight: bold;
}

.order-details .products .details .options
{
  font-size: 12px;
  padding: 0px 10px;
}

.order-details .products .details .options .option
{
  margin: 5px 0px;
}

.order-details .products .details .options .value
{
  display: inline-block;
  vertical-align: middle;
}

.order-details .products .details .options .label
{
  font-weight: bold;
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}

.order-details .products .price
{
  width: 100px;
  display: inline-block;
  vertical-align: top;
  text-align: center;
}

.order-details .products .qty
{
  width: 100px;
  display: inline-block;
  vertical-align: top;
  text-align: center;
}

.order-details .products .subtotal
{
  width: 100px;
  display: inline-block;
  vertical-align: top;
  text-align: center;
}

.order-details .totals
{
  width: 800px;
  margin: 20px 0px;
  text-align: right;
}

.order-details .totals .total
{
  margin: 10px 0px;
}

.order-details .totals .total .label
{
  font-weight: bold;
  font-size: 15px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}

.order-details .totals .total .value
{
  display: inline-block;
  vertical-align: middle;
  width: 80px;
  margin-right: 55px;
}

.order-details .totals .total .value.red
{
  color: #C00;
}

#clickShield
{
  position: fixed;
  z-index: 25;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  cursor: url(../img/zoomo.cur), auto;
}


.cms-brand-list
{
  padding: 10px;
}

.cms-brand-list .brand-type
{
  font-size: 20px;
  background: #444;
  color: #fff;
  padding: 5px 10px;
  margin-bottom :25px;
  font-weight: bold;
}

.cms-brand-list .brand
{
  font-size: 14px;
  display: inline-block;
  vertical-align: top;
  width: 330px;
  margin: 10px 20px;
}

.cms-brand-list .brand .title
{
  font-size: 16px;
  margin-bottom: 5px;
  font-weight: bold;
  background: #EEE;
  background: linear-gradient(to bottom, #F8F8F8, #E6E6E6);
  color: #444;
  padding: 5px 10px;
}

.cms-brand-list .brand .address
{
  padding: 10px 15px;
  padding-top: 5px;
}

.content .unsub-form
{
  font-size: 14px;
  width: 800px;
}

.content .unsub-form .desc
{
  margin-bottom: 15px;
}

.content .unsub-form .field
{
  display: inline-block;
  vertical-align: middle;
  width: 500px;
}

.content .unsub-form .field .input-box
{
  width: 320px;
}

.content .unsub-form .buttons
{
  display: inline-block;
  vertical-align: middle;
}

.content .unsub-results
{
  font-size: 12px;
  margin-left: 165px;
  width: 425px;
}

.content .unsub-results.failure
{
  color: #c00;
}

.content .unsub-results.success
{
  color: #191;
}

.content .parts-finder
{
  text-align: left;
  width: 700px;
  margin: 0px 50px;
}

.content .parts-finder .title
{
  font-size: 18px;
  color: #FFF;
  padding: 10px 15px;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.25);
  position: relative;
  font-weight: bold;
  background: #444;
  background: linear-gradient(to bottom, #444, #333);
}

.content .parts-finder .body
{
  padding: 20px;
  font-size: 16px;
}

.content .parts-finder .body select
{
  width: 250px;
  padding: 5px 10px;
  border: solid 1px rgba(0, 0, 0, 0.1);
}

.content .parts-finder .body select:disabled
{
  background: #DDD;
  color: #888;
}

.content .parts-finder .body div
{
  display: inline-block;
  vertical-align: middle;
}

.content .parts-finder .body .brand-list
{
  width: 260px;
}

.content .parts-finder .body .model-list
{
  width: 260px;
}

.content .parts-finder .body .buttons
{
  width: 130px;
  text-align: center;
}

.search-box
{
  
}

.search-box.loading
{
  
}

.search-box.loading .right
{
  position: relative;
  min-height: 200px;
}

.search-box.loading .right:before
{
  width: 100%;
  height: 100%;
  position: absolute;
  content: "";
  background: url(../img/loading.gif) center 100px no-repeat rgba(255, 255, 255, 0.75);
  z-index: 25;
}

.search-box.loading .category-search-scroll
{
  display: none;
}

.search-box #no-results
{
  display: none;
}

.search-box.no-results #no-results
{
  font-size: 16px;
  text-align: left;
  display: block;
}

.search-box.no-results #no-results #suggestion
{
  display: none;
}

.search-box.no-results.suggestion #no-results #suggestion
{
  display: block;
}

.search-box.no-results .left
{
  display: none;
}

.search-box.no-results .right
{
  display: none;
}

.search-box #no-results .text
{
  margin: 0px 5px;
}

.search-box #no-results .title
{
  font-weight: bold;
  padding: 5px 10px;
}

.search-box #no-results .featured
{
  margin-bottom: 30px;
}

.search-box #no-results .popular
{
  margin-top: 30px;
}

.search-box #no-results .popular .category
{
  display: inline-block;
  vertical-align: top;
  margin: 2%;
  width: 12%;
  font-size: 13px;
  text-align: center;
}

.search-box #no-results .popular .category .image
{
  position: relative;
  height: 0;
  padding-bottom: 100%;
}

.search-box #no-results .popular .category img
{
  max-width: 100%;
}

.search-box #no-results .popular .category .name
{
  margin-top: 10px;
}

#searchspring-autocomplete_results
{
  background: #FFF;
  position: absolute;
  z-index: 25;
  box-shadow: 0px 6px 8px rgba(0, 0, 0, 0.2);
  width: 500px;
  border-radius: 2px;
}

#searchspring-autocomplete_results li
{
  display: block;
}

#searchspring-autocomplete_results .ac_product_title
{
  padding: 5px 10px;
  font-size: 15px;
  font-weight: bold;
  background: #444;
  background: linear-gradient(to bottom, #444, #333);
  color: #FFF;
  z-index: 5;
}

#searchspring-autocomplete_results .ac_result_title
{
  font-weight: bold;
  font-size: 15px;
  margin: 5px 10px;
  display: none;
}

#searchspring-autocomplete_results .ac_term_result
{
  font-size: 14px;
  padding: 5px 10px;
  color: #06C;
  font-weight: bold;
  cursor: pointer;
}

#searchspring-autocomplete_results .ac_term_result:hover
{
  background: rgba(0, 128, 255, 0.1);
}

#searchspring-autocomplete_results .ac_term_result em
{
  font-style: normal;
  color: #444;
  font-weight: normal;
}

#searchspring-autocomplete_results .ac_product_result
{
  position: relative;
}

#searchspring-autocomplete_results .ac_product_result a
{
  display: block;
  padding: 5px;
}

#searchspring-autocomplete_results .ac_product_result:hover
{
  background: rgba(0, 128, 255, 0.1);
}

#searchspring-autocomplete_results .ac_product_result .image
{
  width: 90px;
  display: inline-block;
  vertical-align: middle;
  padding: 5px;
  text-align: center;
  position: relative;
  background: #FFF;
}

#searchspring-autocomplete_results .ac_product_result:hover .image:before
{
  background: rgba(0, 128, 255, 0.1);
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  cursor: pointer;
}

#searchspring-autocomplete_results .ac_product_result .image img
{
  max-width: 100%;
  max-height: 100%;
}

#searchspring-autocomplete_results .ac_product_result .info
{
  width: 370px;
  display: inline-block;
  vertical-align: middle;
  margin-left: 15px;
  font-size: 14px;
  font-weight: normal;
  position: relative;
}

#searchspring-autocomplete_results .ac_product_result .info .name
{
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  color: #444;
  margin-bottom: 23px;
}

#searchspring-autocomplete_results .ac_product_result .info .name em
{
  color: #06C;
  font-weight: bold;
  font-style: normal;
}

#searchspring-autocomplete_results .ac_product_result .info .sku
{
  position: absolute;
  right: 0px;
  bottom: 0px;
  font-size: 12px;
  color: #888;
}

#searchspring-autocomplete_results .ac_product_result .info .price
{
  position: absolute;
  left: 0px;
  bottom: 0px;
  font-weight: bold;
  color: #444;
  font-size: 16px;
}

#searchspring-autocomplete_results .ac_powered
{
  display: none;
}

#searchspring-autocomplete_results .ac_term_suggest
{
  font-size: 14px;
  padding: 8px;
  text-align: center;
  cursor: pointer;
  border-top: solid 1px #DDD;
  display: none;
}

#searchspring-autocomplete_results .ac_term_suggest:hover
{
  background: rgba(0, 128, 255, 0.1);
}

#searchspring-autocomplete_results .ac_term_suggest em
{
  font-style: normal;
  font-weight: bold;
  color: #06C;
}

.razor-identifier
{
  text-align: left;
  margin: 5px 10px;
}

.razor-identifier .entry
{
  font-size: 16px;
  background: #444;
  background: linear-gradient(to bottom, #444, #333);
  padding: 5px 10px;
  max-width: 500px;
  text-align: center;
}

.razor-identifier input
{
  vertical-align: middle;
  width: 130px;
  padding: 3px 10px;
  margin-right: 5px;
}

.razor-identifier button
{
  vertical-align: middle;
}

.razor-identifier .results.error
{
  color: #F00;
  font-weight: bold;
  margin-top: 20px;
}

.razor-identifier .results.error .model
{
  display: none;
}

.razor-identifier .results.loading
{
  background: url(../img/loading.gif) no-repeat center;
  height: 150px;
  max-width: 500px;
  margin-top: 25px;
}

.razor-identifier .results.none div
{
  display: none;
}

.razor-identifier .results.loading div
{
  display: none;
}

.razor-identifier .model
{
  margin: 20px;
}

.razor-identifier .model .image
{
  display: inline-block;
  vertical-align: middle;
  width: 150px;
  text-align: center;
}

.razor-identifier .model .image img
{
  max-width: 150px;
  max-height: 150px;
}

.razor-identifier .model .text
{
  display: inline-block;
  vertical-align: middle;
  font-size: 16px;
  margin-left: 10px;
}

.razor-identifier .model .text .name
{
  font-weight: bold;
}

.razor-identifier .model .text .version
{
  font-size: 14px;
}

.razor-identifier .message
{
  font-size: 14px;
  margin: 0px 25px;
}

.razor-identifier .top
{
  font-size: 14px;
  margin: 10px 5px;
}

.razor-identifier .top .image
{
  display: table-cell;
  vertical-align: middle;
}

.razor-identifier .top .desc
{
  display: table-cell;
  vertical-align: middle;
  padding-left: 15px;
}

.giftcard-info
{
  
}

.giftcard-info .field
{
  padding: 0px 15px;
}

.giftcard-info .field input
{
  width: 100%;
  padding: 5px 10px;
  margin: 0px;
  margin-top: 4px;
  border: solid 1px #DDD;
  border-radius: 2px;
  box-shadow: 4px 4px 6px rgba(64, 64, 64, 0.1) inset;
}

.giftcard-info .field textarea
{
  width: 100%;
  padding: 5px 10px;
  margin: 0px;
  margin-top: 4px;
  border: solid 1px #DDD;
  border-radius: 2px;
  box-shadow: 4px 4px 6px rgba(64, 64, 64, 0.1) inset;
}

.giftcard-info .field textarea:focus,
.giftcard-info .field input:focus
{
  background: #EEF8FF;
  border-color: #8BF;
}

.giftcard-info .field label
{
  font-size: 14px;
  color: #444;
}

form .line
{
	width: 49%;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	padding: 0.1em;
	position: relative;
}

form .line label
{
	color: #444 !important;
	font-weight: bold;
	margin-right: 5px;
	margin-bottom: 2px;
  
  display: none;
}

form .line label em
{
	color: #C00;
	margin-right: 3px;
}

form .line label.required
{
	color: #444 !important;
}

form .line .inputs
{
	color: #444;
	text-align: left;
}

form .line .inputs input
{
	margin-bottom: 5px;
	
}

form .line .inputs .half
{
	width: 49%;
	display: inline-block;
	vertical-align: top;
}

form .line .inputs a
{
	display: block;
	font-size: 10px;
	margin-left: 10px;
}

form .line .inputs .validation-failed
{
	border: solid 1px #C00;
	background: #FEE;
}

form .line .inputs select.validation-failed
{
	border: solid 1px #C00;
	background: #FEE;
	color: #C00;
}

form .line .inputs input::placeholder,
form .line .inputs textarea::placeholder
{
	
}

form .line .validation-advice
{
	font-size: 0.8em;
  text-align: right;
	color: #C00;
	font-weight: bold;
	background: #FFF;
  margin-bottom: 0.25em;
}

form input,
form select,
form textarea
{
	padding: 5px;
	height: 30px;
	margin: 0px;
	width: 100%;
	vertical-align: top;
  border: solid 1px rgba(0, 0, 0, 0.5);
}

form textarea
{
  height: 150px;
}

form input[type="radio"],
form input[type="checkbox"]
{
	width: auto;
	height: auto;
}

dt
{
  font-weight: bold;
  font-size: 14px;
}

dd
{
  margin: 0px;
  padding: 0px;
}

dl
{
  margin-bottom: 15px;
}

.scroll
{
  text-align: center;
  margin: 20px auto;
}

.scroll .title
{
  text-align: left;
  margin-bottom: 5px;
  display: block !important;
}

.scroll .title .left
{
  width: 50% !important;
  text-align: left;
  display: inline-block;
  vertical-align: bottom;
}

.scroll .title .left .name
{
  display: inline-block;
  vertical-align: middle;
  font-weight: bold;
  font-size: 24px;
  color: #444;
}

.scroll.category-search-scroll .title .left .name
{
  font-size: 20px;
}

.scroll .title .left .link
{
  display: inline-block;
  vertical-align: middle;
  font-size: 14px;
  margin-left: 20px;
}

.scroll .title .right
{
  font-size: 13px;
  display: inline-block;
  vertical-align: bottom;
  width: 45% !important;
  text-align: right;
  color: #888;
  padding-right: 10px;
}

.scroll .title .right.hidden
{
  display: none;
}

.scroll .title .pages
{
  display: inline-block;
  vertical-align: middle;
  margin: 0px 20px;
  font-size: 16px;
  width: 85px;
  text-align: center;
}

.scroll .title .arrow
{
  display: inline-block;
  vertical-align: middle;
  cursor: pointer;
}

.scroll .title .arrow.prev
{
  border-right: solid 10px #C60;
  border-top: solid 10px transparent;
  border-bottom: solid 10px transparent;
}

.scroll .title .arrow.next
{
  border-left: solid 10px #C60;
  border-top: solid 10px transparent;
  border-bottom: solid 10px transparent;
}

.scroll .title .arrow.prev:hover
{
  border-right-color: #F80;
}

.scroll .title .arrow.next:hover
{
  border-left-color: #F80;
}

.scroll .title .arrow.disabled.prev
{
  border-right-color: #DDD;
  cursor: initial;
}

.scroll .title .arrow.disabled.next
{
  border-left-color: #DDD;
    cursor: initial;
}

.scroll .container
{
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  overflow: hidden;
  position: relative;
}

.scroll .container .product-grid
{
  margin: auto;
  margin-left: 0%;
  text-align: left;
  width: 100%;
}

.scroll .container .product-grid .product
{
  width: 188.4px;
  margin: 5px 6px;
  line-height: initial;
}

.scroll .container .product-grid .product .product-image
{
  width: 200px;
  height: 140px;
  margin: 0px auto;
}

.scroll .container .product-grid .product .product-image img
{
  max-width: 140px;
  max-height: 140px;
}

.scroll .container .product-grid .product .product-details .product-price
{
  width: 50% !important;
  line-height: initial;
}

.scroll .container .product-grid .product .product-details .product-details-right
{
  width: 49% !important;
}

.scroll .brand-list
{
  text-align: left;
  white-space: nowrap;
  font-size: 0px;
}

.scroll .brand-list .brand
{
  width: 138px;
  margin: 5px 6px;
  display: inline-block;
  vertical-align: middle;
  background: #FFF;
}

.scroll .brand-list .brand .image
{
  padding: 10px;
  height: 120px;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

.scroll .brand-list .brand .image img
{
  max-width: 118px;
  max-height: 100%;
}

.scroll .part-brand-list
{
  text-align: left;
  white-space: nowrap;
  font-size: 0px;
}

.scroll .part-brand-list .brand a
{
  padding: 0px;
  margin: 0px;
}

.scroll .part-brand-list .brand
{
  display: inline-block;
  vertical-align: top;
  width: 387.6px;
  margin: 5px 6px;
  padding: 0px;
}

.scroll .part-brand-list .brand .image
{
  padding: 0px;
}

.scroll .part-brand-list .brand img
{
  max-width: 100%;
  margin: 0px;
  display: block;
}

.category-search-scroll {
  font-size: 14px;
  margin: 0 0 1em 0;
}

.category-search-scroll .container .scroll-item-list {
  display: flex;
  flex-wrap: nowrap;
  padding: 1em 0;
}

.category-search-scroll .category-search {
  display: flex;
  align-items: center;
  flex: 0 0 215px;
  margin: 0 5px;
  display: block;
  flex-direction: column;
  padding: 0.5em;
  border-top: solid 1px transparent;
}

.category-search-scroll .category-search:hover {
  box-shadow: 0em 0.25em 0.25em rgba(0, 0, 0, 0.15);
  border-top-color: #EEE;
}

.category-search-scroll .category-search .image {
  height: 12em;
  display: flex;
  align-items: center;
  justify-content: center;
}

.category-search-scroll .category-search img {
  max-width: 100%;
  max-height: 100%;
}

.recently-viewed
{
  padding: 5px 0px;
  background: #DDD;
  box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.15) inset;
}

#login-columns.columns
{
	width: 1000px; 
	margin: 40px auto; 
}

#login-columns.columns .column
{
	width: 50%;
	font-size: 16px; 
	padding: 0px 30px; 
}

#login-columns .register
{
	height: 380px;
	position: relative;
}

#login-columns .line
{
	width: 100%; 
	display: block; 
	padding: 0px;
}

#login-columns .line label
{
	font-family: 'Arimo', sans-serif;
	font-weight: bold;
	font-size: 0.9em;
}

#login-columns .line .validation-advice
{
	display: none;
}

#login-columns .buttons-set
{
	text-align: right;
	position: absolute;
	bottom: 30px;
	right: 30px;
	height: 60px;
	margin-top: 10px;
}

#login-columns button
{
	width: 150px;
}

#login-columns .forget-link
{
	font-size: 0.7em;
	display: block !important; 
	margin-top: 10px;
}

#login-columns .info
{
	font-size: 0.9em;
}

#login-columns .info .columns
{
	width: 100%;
	margin-top: 10px;
}

#login-columns .info .columns .column
{
	padding: 0px;
	font-size: 14px;
}

#login-columns .info .columns .column:first-child
{
	width: 50%;
}

#login-columns .info .columns .column:last-child
{
	width: 45%;
}

#login-columns .info li
{
	padding-bottom: 10px;
	margin: 0px;
}

#login-columns .info li:hover
{
	background: inherit;
}

.create
{
	width: 700px;
	margin: 40px auto 0px auto;
}

.create .box-content
{
	display: inline-block;
	vertical-align: top;
	width: 49%;
}

.create .box-content#create-info
{
	margin-top: 45px;
	white-space: nowrap;
}

.create .register .content-title 
{
    text-align: center;
}

.create .register .account-create {
	width: 90%;
}

.account-create .form-instructions
{
	margin: 0px 0px 20px 0px !important;
	font-size: 14px;
	white-space: nowrap;
}

.create .account-create label
{
	font-family: 'Arimo', sans-serif !important;
	font-weight: bold;
	font-size: 14px;
}

.create .account-create .validation-advice
{
	position: relative;
	top: 0px;
	right: 0px;
}

#create-info .info h3
{
	font-size: 16px;
	padding-bottom: 10px;
}

#create-info .info li
{
	font-size: 14px;
	padding: 10px 20px;
}

.account-create .line
{
	width: 100%;
	padding: 5px 0px 0px 0px;
	display: block;
}

.account-create em
{
	display: none;
}

.create .buttons-set 
{
	text-align: right;
}

.registered
{
	padding-bottom: 40px;
}

.registered .already-registered 
{
    text-align: center;
    font-size: 14px;
    margin-top: 10px;
}

.registered .forget-link
{
	display: block;
	text-align: center;
}

@media all and (max-width: 1210px)
{
  .page-width
  {
    width: 1000px;
  }
  
  .content
  {
    width: 1000px;
  }
  
  .content .content-title-image
  {
    display: none;
  }
  
  .content .content-title.no-display
  {
    display: block;
  }

  .content .account-login .column
  {
    width: 50%;
    margin: 0px;
    padding: 0px 50px;
  }
  
  .content #login-form .field
  {
    padding: 5px 0px;
  }
  
  .content #login-form .field .input-box input
  {
    width: 220px;
  }
  
  .content button.big-button
  {
    width: 150px;
  }
  
  .content button.big-button
  {
    width: 170px;
    font-size: 16px;
    padding: 8px 10px;
  }

  .content .all-brands
  {
    width: 900px !important;
  }
  
  .content .all-brands .alpha-selector .alpha
  {
    width: 25px;
    height: 25px;
    font-size:12px;
  }
  
  .content .all-brands .brand-list .list .brand .image
  {
    height: 50px;
    width: 70px;    
  }
  
  .content .all-brands .brand-list .list .brand .image .port
  {
    height: 50px;
    width: 70px;    
  }
  
  .content .all-brands .brand-list .list .brand .image .port img
  {
    max-height: 50px;
    max-width: 70px;
  }
  
  .content .all-brands .brand-list .list .brand .name
  {
    width: 180px;
  }

  #searchspring-autocomplete_results
  {
    width: 350px;
  }
  
  #searchspring-autocomplete_results .ac_product_result .image
  {
    width: 75px;
  }
  
  #searchspring-autocomplete_results .ac_product_result .info
  {
    width: 240px;
  }
  
  .content .right .accessories
  {
	  display: none;
  }
  
  .scroll .container .product-grid .product
  {
    width: 190px;
    margin: 5px;
  }
  
  .scroll .part-brand-list .brand
  {
    width: 323px;
    margin: 5px;
  }
  
  .scroll .brand-list .brand
  {
    width: 115px;
    margin: 5px;
  }
  
  .scroll .brand-list .brand .image
  {
    height: 90px;
  }
  
  .scroll .brand-list .brand .image img
  {
    max-width: 95px;
  }
  
  .category-search-scroll .category-search {
    flex-basis: 231px;
  }
}

@media all and (max-width: 1010px)
{
  .page-width
  {
    width: 725px;
  }
  
  .content
  {
    width: 100% !important;
    max-width: 725px;
  }

  .content .account-login
  {
    margin: 0px auto;
    width: 810px;
  }
  
  .content .account-login .column
  {
    width: 400px;
  }
  
  .content #login-form .field label
  {
    display: block;
    margin-bottom: 5px;
    text-align: left;
  }

  .content .parts-finder
  {
    margin: 0px auto !important;
  }
  
  .search-box #no-results .popular .category
  {
    margin: 2%;
    width: 20%;
  }
  
  .scroll .title .left .name
  {
    width: auto;
    display: block;
  }
  
  .scroll .title .left .link
  {
    width: auto;
    display: block;
    margin: 0px;
  }
  
  .scroll .part-brand-list .brand
  {
    width: 285px;
    margin: 5px 7.25px;
  }
  
  .scroll .brand-list .brand
  {
    width: 136px;
    margin: 5px 7.25px;
  }
  
  .scroll .brand-list .brand .image img
  {
    max-width: 117px;
  }
  
  .scroll .container .product-grid .product
  {
    width: 167px;
    margin: 5px 7.25px;
  }
  
  .scroll .container .product-grid .product .product-image
  {
    width: 166px;
    height: 166px;
    text-align: center;
  }
  
  .scroll .container .product-grid .product .product-image img
  {
    max-width: 131px;
    max-height: 131px;
  }
  
  .scroll .container .product-grid .product .product-name
  {
    font-size: 13px;
    line-height: 14px;
  }
	
	.box-bold h1
	{
		padding: 10px 0px;
	}
  
  .box-bold .box-content
	{
		padding: 20px;
	}
	
	#login-columns.columns
	{
		width: 750px;
	}
	
	#login-columns.columns .column
	{
		font-size: 14px;
	}

	#login-columns .register
	{
		height: 380px;
	}
  
  .create
	{
		width: 600px;
	}

   .create .box-content
	{
		width: 100%;
	}

	.create .box-content#create-info
	{
		display: none;
	}

	.create .register form
	{
		margin-left: 0px;
	}

	.create .register .account-create
	{
		width: 100%;
	}
  
  .category-search-scroll .category-search {
    flex-basis: 190px;
  }
}

@media all and (max-width: 950px)
{
  .content .form-entry
  {
    display: block;
    width: auto !important;
  }
  
  .content .form-entry .field
  {
    width: auto;
    margin: 0px;
    padding: 0px;
  }
  
  .content .form-entry .field label
  {
    display: block;
    text-align: left;
    width: auto;
  }
  
  .content .form-entry .field
  {
    width: auto;
    margin: 0px;
    padding: 5px;
  }
  
  .content .form-entry .field .input-box
  {
    width: auto;
    margin: 0px;
    padding: 0px;
  }

  .order-details .products
  {
    width: 600px !important;
  }
  
  .order-details .addresses .address
  {
    width: auto !important;
    display: block !important;
  }
  
  .order-details .products .details
  {
    width: 250px !important;
  }
  
  .order-details .totals
  {
    width: 600px !important;
  }
  
  .content .all-brands
  {
    width: 700px !important;
  }
  
  .content .all-brands .alpha-selector
  {
    
  }
  
  .content .all-brands .alpha-selector .alpha
  {
    margin: 3px !Important;
  }
  
  .content .all-brands .brand-list .list .brand
  {
    width: 140px;
    text-align: center;
    margin: 10px 5px !important;
  }
  
  .content .all-brands .brand-list .list .brand .image
  {
    display: block !Important;
    width: 70px !Important;
    margin: 0px auto !Important;
  }
  
  .content .all-brands .brand-list .list .brand .name
  {
    margin: 0px auto !important;
    width: auto !important;
    font-size: 12px;
  }
  
  .content .all-brands .brand-list .list
  {
    padding: 5px 10px;
  }
}

@media all and (max-width: 840px)
{
  .top-banner .blurb
  {
    width: 95%;
  }
 
  .content .account-login
  {
    width: auto;
  }
  
  .content .account-login .column
  {
    display: block;
    padding: 10px;
    width: auto;
    max-width: 450px;
    margin: 0px auto;
  }
  
  .content .account-login .column:last-child
  {
    margin-top: 20px;
    border-top: solid 1px #DDD;
    padding-top: 20px;
  }
  
  .content #login-form
  {
    margin: 0px auto;
  }

  .content .all-brands
  {
    width: 100% !important;
  }
  
  .content .parts-finder
  {
    width: 400px;
  }
  
  .content .parts-finder .body div
  {
    display: block !important;
    width: 100% !important;
    text-align: center;
    padding: 5px 0px;
  }
  
  .content .parts-finder .body select
  {
    width: 100%;
  }
}

@media all and (max-width: 800px)
{
  .content .crumbs
  {
    padding: 0px 10px;
  }
  
  .content .content-title
  {
    padding: 0px 10px;
  }
  
  .page-width
  {
    width: auto;
  }
  
  .search-box #no-results .popular .category
  {
    margin: 2%;
    width: 27%;
  }
  
  .enlarge
  {
    width: 100%;
  }
  
  .scroll
  {
    position: relative;
  }
  
  .scroll .container
  {
    width: 600px;
  }
  
  .scroll .title
  {
    text-align: center;
    width: 100%;
  }
  
  .scroll .title .left
  {
    display: block;
    text-align: center;
    width: 100% !important;
    
  }
  
  .scroll .title .right
  {
    position: absolute;
    left: 0px;
    width: 100% !important;
    z-index: 5;
  }
  
  .scroll.product-scroll .title .right
  {
    bottom: 175px;
  }
  
  .scroll.parts-scroll .title .right
  {
    bottom: 100px;
  }
  
  .scroll.brand-scroll .title .right
  {
    bottom: 70px;
  }
  
  .scroll.category-search-scroll .title .right
  {
    bottom: 150px;
  }
  
  .scroll .title .arrow
  {
    background: linear-gradient(to bottom, #F8F8F8, #EEE);
    border: solid 1px #DDD !important;
    height: 30px;
    width: 30px;
    padding: 5px;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.05);
    border-radius: 2px;
    position: relative;
  }
  
  .scroll .title .arrow:active
  {
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.1) inset;
  }
  
  .scroll .title .arrow.prev:after
  {
    content: "";
    height: 0px;
    width: 0px;
    top: 6px;
    left: 8px;
    border-right: solid 10px #AAA;
    border-top: solid 8px transparent;
    border-bottom: solid 8px transparent;
    position: absolute;
  }
  
  .scroll .title .right .prev
  {
    left: 5px;
    top: 0px;
    position: absolute;
  }
  
  .scroll .title .right .next
  {
    right: 5px;
    top: 0px;
    position: absolute;
  }
  
  .scroll .title .arrow.next:after
  {
    content: "";
    height: 0px;
    width: 0px;
    top: 6px;
    left: 9px;
    border-left: solid 10px #AAA;
    border-top: solid 8px transparent;
    border-bottom: solid 8px transparent;
    position: absolute;
  }
  
  .scroll .title .right .pages
  {
    display: none;
  }
  
  .scroll .part-brand-list .brand
  {
    width: 288px;
    margin: 5px 6px;
  }
  
  .scroll .brand-list .brand
  {
    width: 138px;
    margin: 5px 6px;
  }
  
  .scroll .brand-list .brand .image img
  {
    max-width: 118px;
  }
  
  .scroll .container .product-grid .product
  {
    width: 187.8px;
    margin: 5px 6px;
  }
  
  .scroll .container .product-grid .product .product-image
  {
    width: 187.8px;
    height: 187.8px;
    text-align: center;
  }
  
  .scroll .container .product-grid .product .product-image img
  {
    max-width: 157.8px;
    max-height: 157.8px;
  }
  
  #login-columns.columns
	{
		width: 100%;
	}
	
	#login-columns.columns .column
	{
		display: block;
		width: 100%;
		padding: 5px;
	}
	
	#login-columns .register
	{
		height: auto;
		text-align: center;
	}
	
	#login-columns .buttons-set
	{
		text-align: center;
		position: relative;
		bottom: auto;
		right: auto;
		height: auto;
	}
	
	#login-columns .buttons-set .forget-link
	{
		display: block;
	}
	
	#login-columns .info .columns .column
	{
		width: 100% !important;
		display: block;
	}
  
  .create
	{
    margin: 10px;
    width: auto;
	}	

	.account-create form
	{
		font-size: 14px;
	}	

	.create label
	{
		white-space: nowrap;
	}
}

@media all and (max-width: 750px) {
  
  .scroll.parts-scroll .container {
    width: 455px;
  }

  .scroll.parts-scroll .part-brand-list .brand {
    width: 217.5px;
    margin: 5px;
  }

  .scroll .brand-list .brand
  {
    width: 139.5px;
    margin: 5px 6px;
  }
  
  .category-search-scroll .category-search {
    flex-basis: 217.5px;
  }
}

@media all and (max-width: 700px)
{
  .content
  {
    width: 100% !important;
  }
  
  .content .content-body
  {
    padding: 0px 5px;
    font-size: 14px;
    margin-top: -10px;
  }

  .content .parts-finder .title
  {
    font-size: 16px;
  }
  
  .top-banner span.big-un
  {
    display: none;
  }
  
  .section .line
	{
		display: block;
		width: 100%;
		padding: 0px 2px;
	}
	
	.section .line.empty-line
	{
		display: none;
	}
	
	.section .line label
	{
		margin: 0px;
		display: none;
	}
	
	.section .line .inputs input,
	.section .line .inputs select
	{
		margin-bottom: 5px;
	}
	
	.section .line .inputs input::placeholder,
  .section .line .inputs textarea::placeholder
	{
		color: #888;
	}
	
	.section .line .validation-advice
	{
		position: relative;
		top: auto;
		right: auto;
		margin-bottom: 5px;
		display: block;
		top: -3px;
	}
	
	.section .line .inputs input.validation-failed::placeholder
	{
		color: #C00;
	}
	
    .scroll .part-brand-list .brand
    {
      width: 290px;
      margin: 5px;
    }
}

@media all and (max-width: 620px)
{
  .order-details .products
  {
    width: 450px !important;
    font-size: 12px !important;
  }
  
  .order-details .products .top
  {
    font-size: 12px !important;
  }
  
  .order-details .products .details
  {
    width: 200px !important;
  }
  
  .order-details .products .qty
  {
    width: 40px !important;
  }
  
  .order-details .products .price
  {
    width: 80px !important;
  }
  
  .order-details .products .subtotal
  {
    width: 80px !important;
  }
  
  .order-details .totals
  {
    width: 450px !important;
  }

  .razor-identifier .top .image
  {
    display: block;
    text-align: center;
  }

  .razor-identifier .top .desc
  {
    display: block;
    padding: 0px;
    margin-bottom: 10px;
  }
  
  .scroll .container
  {
    width: 400px;
  }
  
  .scroll.parts-scroll .container
  {
    width: 300px;
  }
  
  .scroll.parts-scroll .part-brand-list .brand
  {
    width: 290px;
    margin: 5px;
  }
  
  .scroll .brand-list .brand
  {
    width: 144.5px;
    margin: 5px 4px;
  }
  
  .scroll .brand-list .brand .image img
  {
    max-width: 124px;
  }
  
  .scroll .container .product-grid .product
  {
    width: 188px;
    margin: 5px 6px;
  }
  
   .category-search-scroll .category-search {
    flex-basis: 142.5px;
  }
  
  .category-search-scroll .category-search .image {
    height: 10em;
  }
  
	.account-create .form-instructions
	{
		white-space: normal;
	}

	.create .line
	{
		width: 100%;
		display: block;
	}

	.create form
	{				
		font-size: 14px;
	}

	.create label
	{
		white-space: nowrap;
	}
}
  
@media all and (max-width: 500px)
{
  .razor-identifier
  {
    margin: 5px 0px;
  }

  .content .form-entry .field .input-box textarea
  {
    width: 300px !important;
  }

  .order-details .products
  {
    width: auto !important;
  }
  
  .order-details .totals
  {
    width: auto !important;
  }
  
  .order-details .products .price
  {
    display: none !important;
  }

  .content .parts-finder
  {
    width: 100%;
  }
  
  .search-box #no-results .popular .category
  {
    margin: 5%;
    width: 39%;
  }
  
  .scroll .container
  {
    width: 300px;
  }
  
  .scroll .brand-list .brand
  {
    width: 143.5px;
    margin: 5px 4.5px;
  }
  
  .scroll .brand-list .brand .image img
  {
    max-width: 121px;
  }
  
  .scroll .container .product-grid .product
  {
    width: 141px;
    margin: 5px 4.5px;
  }
  
  .scroll .container .product-grid .product .product-image
  {
    width: 130px;
    height: 120px;
  }
  
  .scroll .container .product-grid .product .product-image img
  {
    max-width: 110px;
    max-height: 110px;
  }
  
  .scroll .container .product-grid .product .product-ribbon span
  {
    font-size: 12px;
  }
}